/*     114765 : 이미지      */
.img__114765__ {max-width:100%}
.img__114765__ * {box-sizing:border-box}
.img__114765__ a {display:block;vertical-align:top}
.img__114765__ img {width:px;vertical-align:top}

/*     114767 : 장문 텍스트      */
.textarea__114767__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114767__ p {font-size:20px}
}

/*     114771 : 번호 입력형 타이틀      */
.number_title__114771__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114771__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114771__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114771__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114771__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114771__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114771__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114771__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114771__.s_size_200 i {border-width:2px}
.number_title__114771__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114771__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114771__ ul li {font-size:24px}
}

/*     114772 : 장문 텍스트      */
.textarea__114772__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114772__ p {font-size:15px}
}

/*     114773 : 번호 입력형 타이틀      */
.number_title__114773__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114773__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114773__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114773__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114773__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114773__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114773__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114773__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114773__.s_size_200 i {border-width:2px}
.number_title__114773__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114773__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114773__ ul li {font-size:24px}
}

/*     114775 : 공백      */
.solid_line__114775__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114775__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114775__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114775__ {height:0px;}
}

/*     114776 : 이미지      */
.img__114776__ {max-width:100%}
.img__114776__ * {box-sizing:border-box}
.img__114776__ a {display:block;vertical-align:top}
.img__114776__ img {width:px;vertical-align:top}

/*     114777 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114777__ .inline_block__114777__ {display:inline-block;vertical-align:top}
.text_wrap__114777__ .inline_block__114777__ .inner__114777__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114777__ .inline_block__114777__ .inner__114777__ .icon__114777__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114777__ .inline_block__114777__ .inner__114777__ .icon__114777__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114777__ .inline_block__114777__ .inner__114777__ .text__114777__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114777__.s_size_75 .inline_block__114777__ .inner__114777__ .icon__114777__ {padding-right:.5em;font-size:.75em}
.text_wrap__114777__.s_size_100 .inline_block__114777__ .inner__114777__ .icon__114777__ {padding-right:.5em;font-size:1em}
.text_wrap__114777__.s_size_150 .inline_block__114777__ .inner__114777__ .icon__114777__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114777__.s_size_200 .inline_block__114777__ .inner__114777__ .icon__114777__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114777__.s_size_250 .inline_block__114777__ .inner__114777__ .icon__114777__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114777__ .inline_block__114777__ .inner__114777__ {font-size:20px}
}

/*     114778 : 장문 텍스트      */
.textarea__114778__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114778__ p {font-size:15px}
}

/*     114781 : 공백      */
.solid_line__114781__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114781__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114781__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114781__ {height:0px;}
}

/*     114782 : 이미지      */
.img__114782__ {max-width:100%}
.img__114782__ * {box-sizing:border-box}
.img__114782__ a {display:block;vertical-align:top}
.img__114782__ img {width:px;vertical-align:top}

/*     114783 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114783__ .inline_block__114783__ {display:inline-block;vertical-align:top}
.text_wrap__114783__ .inline_block__114783__ .inner__114783__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114783__ .inline_block__114783__ .inner__114783__ .icon__114783__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114783__ .inline_block__114783__ .inner__114783__ .icon__114783__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114783__ .inline_block__114783__ .inner__114783__ .text__114783__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114783__.s_size_75 .inline_block__114783__ .inner__114783__ .icon__114783__ {padding-right:.5em;font-size:.75em}
.text_wrap__114783__.s_size_100 .inline_block__114783__ .inner__114783__ .icon__114783__ {padding-right:.5em;font-size:1em}
.text_wrap__114783__.s_size_150 .inline_block__114783__ .inner__114783__ .icon__114783__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114783__.s_size_200 .inline_block__114783__ .inner__114783__ .icon__114783__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114783__.s_size_250 .inline_block__114783__ .inner__114783__ .icon__114783__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114783__ .inline_block__114783__ .inner__114783__ {font-size:20px}
}

/*     114784 : 장문 텍스트      */
.textarea__114784__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114784__ p {font-size:15px}
}

/*     114785 : 공백      */
.solid_line__114785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114785__ {height:0px;}
}

/*     114786 : 이미지      */
.img__114786__ {max-width:100%}
.img__114786__ * {box-sizing:border-box}
.img__114786__ a {display:block;vertical-align:top}
.img__114786__ img {width:px;vertical-align:top}

/*     114787 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114787__ .inline_block__114787__ {display:inline-block;vertical-align:top}
.text_wrap__114787__ .inline_block__114787__ .inner__114787__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114787__ .inline_block__114787__ .inner__114787__ .icon__114787__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114787__ .inline_block__114787__ .inner__114787__ .icon__114787__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114787__ .inline_block__114787__ .inner__114787__ .text__114787__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114787__.s_size_75 .inline_block__114787__ .inner__114787__ .icon__114787__ {padding-right:.5em;font-size:.75em}
.text_wrap__114787__.s_size_100 .inline_block__114787__ .inner__114787__ .icon__114787__ {padding-right:.5em;font-size:1em}
.text_wrap__114787__.s_size_150 .inline_block__114787__ .inner__114787__ .icon__114787__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114787__.s_size_200 .inline_block__114787__ .inner__114787__ .icon__114787__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114787__.s_size_250 .inline_block__114787__ .inner__114787__ .icon__114787__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114787__ .inline_block__114787__ .inner__114787__ {font-size:20px}
}

/*     114788 : 장문 텍스트      */
.textarea__114788__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114788__ p {font-size:15px}
}

/*     114789 : 공백      */
.solid_line__114789__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114789__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114789__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114789__ {height:0px;}
}

/*     114790 : 이미지      */
.img__114790__ {max-width:100%}
.img__114790__ * {box-sizing:border-box}
.img__114790__ a {display:block;vertical-align:top}
.img__114790__ img {width:px;vertical-align:top}

/*     114791 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114791__ .inline_block__114791__ {display:inline-block;vertical-align:top}
.text_wrap__114791__ .inline_block__114791__ .inner__114791__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114791__ .inline_block__114791__ .inner__114791__ .icon__114791__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114791__ .inline_block__114791__ .inner__114791__ .icon__114791__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114791__ .inline_block__114791__ .inner__114791__ .text__114791__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114791__.s_size_75 .inline_block__114791__ .inner__114791__ .icon__114791__ {padding-right:.5em;font-size:.75em}
.text_wrap__114791__.s_size_100 .inline_block__114791__ .inner__114791__ .icon__114791__ {padding-right:.5em;font-size:1em}
.text_wrap__114791__.s_size_150 .inline_block__114791__ .inner__114791__ .icon__114791__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114791__.s_size_200 .inline_block__114791__ .inner__114791__ .icon__114791__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114791__.s_size_250 .inline_block__114791__ .inner__114791__ .icon__114791__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114791__ .inline_block__114791__ .inner__114791__ {font-size:20px}
}

/*     114792 : 장문 텍스트      */
.textarea__114792__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114792__ p {font-size:15px}
}

/*     114793 : 공백      */
.solid_line__114793__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__114793__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__114793__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__114793__ {height:0px;}
}

/*     114794 : 이미지      */
.img__114794__ {max-width:100%}
.img__114794__ * {box-sizing:border-box}
.img__114794__ a {display:block;vertical-align:top}
.img__114794__ img {width:px;vertical-align:top}

/*     114795 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__114795__ .inline_block__114795__ {display:inline-block;vertical-align:top}
.text_wrap__114795__ .inline_block__114795__ .inner__114795__ {display:table;margin:0;padding:0;font-size:20px;line-height:1.5em}
.text_wrap__114795__ .inline_block__114795__ .inner__114795__ .icon__114795__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#00A8D7;vertical-align:top}
.text_wrap__114795__ .inline_block__114795__ .inner__114795__ .icon__114795__:before {content:'\e609';font-family:"icomoon_text_list"}
.text_wrap__114795__ .inline_block__114795__ .inner__114795__ .text__114795__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__114795__.s_size_75 .inline_block__114795__ .inner__114795__ .icon__114795__ {padding-right:.5em;font-size:.75em}
.text_wrap__114795__.s_size_100 .inline_block__114795__ .inner__114795__ .icon__114795__ {padding-right:.5em;font-size:1em}
.text_wrap__114795__.s_size_150 .inline_block__114795__ .inner__114795__ .icon__114795__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__114795__.s_size_200 .inline_block__114795__ .inner__114795__ .icon__114795__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__114795__.s_size_250 .inline_block__114795__ .inner__114795__ .icon__114795__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__114795__ .inline_block__114795__ .inner__114795__ {font-size:20px}
}

/*     114796 : 장문 텍스트      */
.textarea__114796__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__114796__ p {font-size:15px}
}

/*     114797 : 번호 입력형 타이틀      */
.number_title__114797__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__114797__ ul li {display:table;font-size:24px;line-height:1.5em}
.number_title__114797__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:unset;color:#07689f;vertical-align:top;white-space:nowrap;
}
.number_title__114797__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#000000;vertical-align:middle;letter-spacing:-.03em;font-size: 27px;
}

.number_title__114797__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__114797__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__114797__.s_size_150 span {font-size:1.5em;line-height:1em}
.number_title__114797__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__114797__.s_size_200 i {border-width:2px}
.number_title__114797__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__114797__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__114797__ ul li {font-size:24px}
}

/*     114801 : 블록 설정      */
.block_option__114801__ {display:table;width:100%}
.block_option__114801__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__114801__ .white-space {max-width:900px !important;}
}

/*     114802 : 이미지      */
.img__114802__ {max-width:100%}
.img__114802__ * {box-sizing:border-box}
.img__114802__ a {display:block;vertical-align:top}
.img__114802__ img {width:px;vertical-align:top}

/*     114803 : 이미지      */
.img__114803__ {max-width:100%}
.img__114803__ * {box-sizing:border-box}
.img__114803__ a {display:block;vertical-align:top}
.img__114803__ img {width:px;vertical-align:top}

/*     114800 : 블록 설정      */
.block_option__114800__ {display:table;width:100%}
.block_option__114800__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
}


@media (min-width:1024px){
	.row__114800__ .white-space {max-width:900px !important;}
}

/*     114798 : 이미지      */
.img__114798__ {max-width:100%}
.img__114798__ * {box-sizing:border-box}
.img__114798__ a {display:block;vertical-align:top}
.img__114798__ img {width:px;vertical-align:top}

/*     114799 : 이미지      */
.img__114799__ {max-width:100%}
.img__114799__ * {box-sizing:border-box}
.img__114799__ a {display:block;vertical-align:top}
.img__114799__ img {width:px;vertical-align:top}

